<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="../style/main.css" />
  </head>
  <body>
    <div class="parent">
      <button class="btn">Click me to show modal</button>

      <div class="modal">
        <div class="box">
          <p class="cloused">X</p>
          <ul>
            <li>Hello world 1</li>
            <li>Hello world 2</li>
            <li>Hello world 3</li>
          </ul>
        </div>
      </div>
    </div>

    <script src="./script/main.js"></script>
  </body>
</html>
